/*
 * ipc_init.h
 *
 *  Created on: 7 нояб. 2023 г.
 *      Author: seklyuts
 */

#ifndef SRC_PERIPHERALS_IPC_INIT_H_
#define SRC_PERIPHERALS_IPC_INIT_H_

void ipc_init(void);
void ipc_run(void);

#endif /* SRC_PERIPHERALS_IPC_INIT_H_ */
